WP125 <= 1.4.9 - CSRF

2014-08-01T10:58:35
ID WPVDB-ID:E25AA788-73A1-4481-88FD-4071BBFDCC10
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-21T08:58:43

Description

The WP125 WordPress plugin was affected by a CSRF security vulnerability.